# translate.py -- Pamhyr
# Copyright (C) 2023  INRAE
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <https://www.gnu.org/licenses/>.

# -*- coding: utf-8 -*-

from PyQt5.QtCore import QCoreApplication

_translate = QCoreApplication.translate

table_headers = {
    "x": _translate("BoundaryCondition", "X"),
    "y": _translate("BoundaryCondition", "Y"),
    "time": _translate("BoundaryCondition", "Time"),
    "date": _translate("BoundaryCondition", "Date"),
    "discharge": _translate("BoundaryCondition", "Discharge (m³/s)"),
    "z": _translate("BoundaryCondition", "Z (m)"),
    "solid": _translate("BoundaryCondition", "Solid (kg/s)"),
}
