!include "x64.nsh"

!define LIC_NAME "LICENSE"
!define APP_NAME "PAMHYR"

Name "PAMHYR"
OutFile "pamhyr-win-amd64.exe"
LicenseData "..\LICENSE"
LicenseText "I Agree"

RequestExecutionLevel admin

Unicode True
InstallDir $PROGRAMFILES\PAMHYR

InstallDirRegKey HKLM "Software\PAMHYR" "Install_Dir"

Page license
Page components
Page directory
Page instfiles

UninstPage uninstConfirm
UninstPage instfiles

Section "PAMHYR"
  SectionIn RO

  SetOutPath $INSTDIR

  File /r "dist\pamhyr\*"

  WriteRegStr HKLM "Software\Microsoft\Windows\CurrentVersion\Uninstall\PAMHYR" "DisplayName" "NSIS PAMHYR"
  WriteRegStr HKLM "Software\Microsoft\Windows\CurrentVersion\Uninstall\PAMHYR" "UninstallString" "$INSTDIR\uninstall.exe"
  WriteRegDWORD HKLM "Software\Microsoft\Windows\CurrentVersion\Uninstall\PAMHYR" "NoModify" 1
  WriteRegDWORD HKLM "Software\Microsoft\Windows\CurrentVersion\Uninstall\PAMHYR" "NoRepair" 1
  WriteUninstaller "$INSTDIR\uninstall.exe"

SectionEnd

Section "Start Menu Shortcuts"

  CreateDirectory "$SMPROGRAMS\PAMHYR"
  CreateShortcut "$SMPROGRAMS\PAMHYR\Uninstall.lnk" "$INSTDIR\uninstall.exe"
  CreateShortcut "$SMPROGRAMS\PAMHYR\PAMHYR.lnk" "$INSTDIR\pamhyr.exe"

SectionEnd

Section "Uninstall"
  DeleteRegKey HKLM "Software\Microsoft\Windows\CurrentVersion\Uninstall\PAMHYR"
  DeleteRegKey HKLM SOFTWARE\NSIS_PAMHYR

  Delete "$SMPROGRAMS\PAMHYR\*.lnk"

  RMDir "$SMPROGRAMS\PAMHYR"
  RMDir /R "$INSTDIR"
SectionEnd