# translate.py -- Pamhyr
# Copyright (C) 2023  INRAE
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <https://www.gnu.org/licenses/>.

# -*- coding: utf-8 -*-

from PyQt5.QtCore import QCoreApplication

_translate = QCoreApplication.translate

table_headers = {
    "name": _translate("Frictions", "Name"),
    # "edge": _translate("Frictions", "Reach"),
    "begin_kp": _translate("Frictions", "Begin kp (m)"),
    "end_kp": _translate("Frictions", "End kp (m)"),
    "begin_strickler": _translate("Frictions", "Begin strickler"),
    "end_strickler": _translate("Frictions", "End strickler"),
}
