# translate.py -- Pamhyr
# Copyright (C) 2023  INRAE
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <https://www.gnu.org/licenses/>.

# -*- coding: utf-8 -*-

from PyQt5.QtCore import QCoreApplication

_translate = QCoreApplication.translate

table_headers = {
    "name": _translate("LateralContribution", "Name"),
    "kp": _translate("LateralContribution", "KP (m)"),
    # "speed": _translate("LateralContribution", "Speed (m/s)"),
    "discharge": _translate("LateralContribution", "Discharge (m³/s)"),
    "elevation": _translate("LateralContribution", "Elevation (m)"),
    "height": _translate("LateralContribution", "Height (m)"),
    "comment": _translate("LateralContribution", "Comment"),
}
